@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --background-color: #151E49;
    --font-family: "Roboto", sans-serif;
}
body {
    font-family: var(--font-family);
    background-color: var(--background-color);
    margin: 0;
    padding: 0;
    color: #fff;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
a{
   
    text-decoration: none;
}
.container-fluid {
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
}

.gradient-bar {
    background: #ED8021;
    background: linear-gradient(90deg, rgba(237, 128, 33, 1) 0%, rgba(194, 52, 71, 1) 31%, rgba(117, 69, 143, 1) 58%, rgba(0, 114, 133, 1) 82%, rgba(167, 192, 79, 1) 100%);
    height: 22px;
}

.banner-text ul {
    display: flex;
    align-items: center;
    gap: 15px;
}

a.btn1 {
   
        background: linear-gradient(#151E49, #151E49) padding-box,
              linear-gradient(to right, #ED8021, #C23447, #75458F, #007285, #A7C04F) border-box;
    border-radius: 30px;
    border: 3px solid transparent;
       padding: 7px 50px;
    color: #fff;
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    background-size: 200% 200%;
     transition: background-position 1s ease;
}
a.btn1:hover, a.btn2:hover {
  background-position: 100% 0; 
}

a.btn2 {
    background: linear-gradient(white, white) padding-box,
              linear-gradient(to right, #ED8021, #C23447, #75458F, #007285, #A7C04F) border-box;
    border-radius: 30px;
    border: 3px solid transparent;
    padding: 7px 30px;
    color: #000;
    display: inline-block;
     font-size: 22px;
    font-weight: 700;
      background-size: 200% 200%;
     transition: background-position 1s ease;
}
.banner {
    background-size: cover;
    padding: 200px 0;
    background-position: center;
}
.custom-container {
    padding: 0 63px;
}
.banner .custom-container {
    display: flex;
    justify-content: flex-end;
}
.banner-text {
    width: 739px;
    max-width: 100%;
}
.banner-text h3 {
    font-size: 46px;
    font-weight: 800;
    font-style: italic;
    margin: 0;
       text-shadow: 1px 1px #626262;
}
.banner-text p {
    font-size: 24px;
    font-weight: 700;
    margin: 8px 0 33px 0;
    text-shadow: 1px 1px #626262;
    line-height: 1.2;
}
.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
}
.header-top-left ul {
    display: flex;
    align-items: center;
    gap: 15px;
}
.header-top-right ul {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: flex-end;
}

.header-top a {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
}
.main-header {
    position: relative;
}

img.header-shape1 {
    width: 100%;
    position: relative;
    z-index: 1;
}
img.header-shape2 {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.main-header-center {
    background: #fff;
    margin-top: -45px;
    padding: 86px 0 24px 0;
}
.main-header-center .custom-container{
   display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo img {
    width: 372px;
}

.stellarnav > ul > li > a {
    padding: 10px 20px;
    font-size: 26px;
    font-weight: 700;
}
.stellarnav.light {
    background: transparent;
}
.stellarnav li.has-sub > a:after {
    content: '\f107';
    margin-left: 10px;
    border-left: none;
    border-right: none;
    border-top: none;
    display: inline-block;
    font-family: 'FontAwesome';
    color: #E87825;
}
.stellarnav > ul > li > a:hover {
    color: #E87825;
}
.stellarnav > ul > li:last-child > a {
   background: linear-gradient(#151E49, #151E49) padding-box,
              linear-gradient(to right, #ED8021, #C23447, #75458F, #007285, #A7C04F) border-box;
    border-radius: 30px;
    border: 3px solid transparent;
       padding: 7px 30px;
    color: #fff;
    display: inline-block;
    font-size: 26px;
    font-weight: 700;
    background-size: 200% 200%;
     transition: background-position 1s ease;
}

.category-section {
    background: #fff;
    box-shadow: 0px 6px 9px 2px rgb(217 217 217 / 80%);
    position: relative;
}
.category-section ul {
    display: flex;
    justify-content: space-between;
}
.category-item {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 22px 0;
    cursor: pointer;
}
.category-item h4 {
    margin: 0;
    font-size: 26px;
    font-weight: 700;
    color: #000;
}

.core-equipment {
    background: #FDFDFD;
    margin-top: -18px;
    padding: 60px 0;
}
.custom-container-one {
    width: 1220px;
    margin: 0 auto;
    max-width: 100%;
}

.custom-container-two {
    width: 1420px;
    margin: 0 auto;
    max-width: 100%;
}
.core-equipment h3 {
    font-size: 36px;
    font-weight: 700;
    font-style: italic;
    color: #000;
    text-align: center;
}
.core-equipment h6 {
    font-size: 24px;
    font-weight: 500;
    color: #777777;
    text-align: center;
    margin: 0 0 57px 0;
}
.core-equipment-item-info {
    padding: 18px;
    box-shadow: 2px 4px 8px 0px rgb(198 198 198 / 60%);
    min-height: 234px;
}
.core-equipment-item-info h4 {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
}

.title-border {
    background: #ED8021;
    background: linear-gradient(90deg, rgba(237, 128, 33, 1) 0%, rgba(194, 52, 71, 1) 31%, rgba(117, 69, 143, 1) 58%, rgba(0, 114, 133, 1) 82%, rgba(167, 192, 79, 1) 100%);
    height: 3px;
}
.core-equipment-item-info ol {
    margin: 15px 0 0 0;
    padding: 0;
    list-style: none;
}
.core-equipment-item-info ol li {
    color: #777777;
    font-size: 20px;
    font-weight: 500;
}
.core-equipment-bttn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0;
    gap: 20px;
}
.equipment-bttn1 {
    background: #ED8021;
    background: linear-gradient(90deg, rgba(237, 128, 33, 1) 0%, rgba(194, 52, 71, 1) 0%, rgba(117, 69, 143, 1) 57%, rgba(0, 114, 133, 1) 92%);
    display: block;
    color: #fff !important;
    font-size: 26px;
    font-weight: 700;
    font-style: italic;
    border-radius: 30px;
    padding: 7px 31px;
    box-shadow: 0 5px 4px 2px rgb(183 183 183 / 80%);
}

.equipment-bttn2{
    background: linear-gradient(white, white) padding-box,
              linear-gradient(to right, #ED8021, #C23447,  #007285, #A7C04F) border-box;
    border-radius: 30px;
    border: 3px solid transparent;
    padding: 7px 30px;
    color: #000 !important;
    display: inline-block;
     font-size: 26px;
    font-weight: 700;
    font-style: italic;
      background-size: 200% 200%;
     transition: background-position 1s ease;
       box-shadow: 0 5px 4px 2px rgb(183 183 183 / 80%);
}
.additional-broadcast h4 {
    font-size: 36px;
    font-weight: 700;
    font-style: italic;
    color: #000;
    text-align: center;
}

.additional-broadcast p {
    font-size: 24px;
    font-weight: 500;
    color: #777777;
    text-align: center;
    margin: 0 0 40px 0;
}
.additional-broadcast-list {
    display: flex;
    justify-content: center;
    gap: 70px;
}
.additional-broadcast-item h5 {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    position: relative;
    padding: 0 0 8px 0;
}
.additional-broadcast-item ol{
    margin: 15px 0 0 0;
    padding: 0;
    list-style: none;
}

.additional-broadcast-item ol li {
    color: #777777;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

.additional-broadcast-item h5::before {
    content: "";
    position: absolute;
    height: 1px;
    background: #777777;
    bottom: 0;
    left: 0;
    right: 0;
    width: 70px;
    margin: 0 auto;
}
.join-us {
    background-size: cover;
    background-position: center;
    padding: 210px 0;
}
.join-us-info h3 {
    font-size: 64px;
    font-weight: 800;
    text-shadow: 2px 2px #626262;
    font-style: italic;
}
.join-us-info p {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2;
    text-shadow: 1px 1px #626262;
}
.join-us-wrap {
    display: flex;
    justify-content: flex-end;
}
.join-us-info {
    width: 677px;
    max-width: 100%;
}
.join-us-btn {   
        background: linear-gradient(#151E49, #151E49) padding-box,
              linear-gradient(to right, #ED8021, #C23447, #75458F, #007285, #A7C04F) border-box;
    border-radius: 30px;
    border: 3px solid transparent;
       padding: 7px 50px;
    color: #fff !important;
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    background-size: 200% 200%;
     transition: background-position 1s ease;
}
.signup-news {
    background: #fff;
    padding: 70px 0;
}

.signup-form {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.signup-news h3 {
    color: #000;
    font-size: 36px;
    font-weight: 700;
    font-style: italic;
    text-align: center;
}

.signup-news p {
    font-size: 24px;
    font-weight: 500;
    color: #777777;
    text-align: center;
    margin: 0 0 40px 0;
}
.signup-form input {
    border: 2px solid #000;
    border-radius: 30px;
    color: #919191;
    font-size: 20px;
    font-weight: 700;
    padding: 8px 19px;
}
.signup-form button {
     background: linear-gradient(#151E49, #151E49) padding-box,
              linear-gradient(to right, #ED8021, #C23447, #75458F, #007285, #A7C04F) border-box;
    border-radius: 30px;
    border: 3px solid transparent;
       padding: 7px 50px;
    color: #fff !important;
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    background-size: 200% 200%;
     transition: background-position 1s ease;
}

footer {
    background: #fff;
    padding: 80px 0 0 0;
}
img.footer-shape {
    width: 100%;
}
.fotter-item-left {
    padding-left: 135px;
    margin-top: 22px;
}

.fotter-item-left p {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
}
.footer-item h4 {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 23px 0;
}

.footer-item li a {
    color: #777777;
    font-size: 20px;
    font-weight: 500;
}
.copy-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 108px 0 20px 0;
}
.copy-right p {
    margin: 0;
    font-size: 14px;
    font-weight: 700;
    color: #000;
}
.copy-right ul {
    display: flex;
    gap: 10px;
}
.copy-right ul a {
    color: #000;
}


@media screen and (min-width:320px) and (max-width: 991px) {
    .custom-container {
    padding: 0 25px;
}
  .logo img {
    width: 120px;
}
.custom-container-one {
    padding: 0 25px;
}
.category-section ul {
    flex-wrap: wrap;
    gap: 8px;
    justify-content: flex-start;
}
.category-item {
    gap: 15px;
    padding: 16px 0;
}
.category-item h4 {
    font-size: 20px;
}
.signup-form {
    gap: 18px;
    flex-direction: column;
}
.signup-news {
    padding: 46px 25px;
}
.main-header-center {
    margin-top: -23px;
    padding: 23px 0 7px 0;
}
.additional-broadcast-list {
    gap: 50px;
    flex-direction: column;
}
.header-top {
    padding: 14px 0;
    flex-direction: column;
    gap: 12px;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
}
.banner {
    padding: 51px 0;
}
.banner-text h3 {
    font-size: 30px;
}
.banner-text p {
    font-size: 15px;
}
.banner-text ul {
    flex-direction: column;
}
a.btn1 {
    padding: 7px 30px;
    font-size: 16px;
    text-align: center;
}
a.btn2 {
    font-size: 16px;
    text-align: center;
}
.custom-container-two {
    padding: 0 15px;
}
.core-equipment h3 {
    font-size: 30px;
}
.core-equipment-item {
    margin-bottom: 30px;
}
.core-equipment-bttn {
    flex-direction: column;
}
.equipment-bttn1 {
  
    font-size: 22px;
    text-align: center;
}
.equipment-bttn2 {
    font-size: 22px;
    text-align: center;
}
.additional-broadcast h4 {
    font-size: 30px;
}
.additional-broadcast-item h5 {
    text-align: center;
}
.join-us {
    padding: 49px 0;
}
.join-us-info h3 {
    font-size: 40px;
}
.join-us-info p {
    font-size: 17px;
}
.join-us-btn {
    font-size: 15px;
    text-align: center;
}
.signup-news h3 {
    font-size: 30px;
}
footer {
    padding: 37px 0 0 0;
}
.fotter-item-left {
    padding-left: 0;
    margin-top: 22px;
}
.footer-item {
    margin-bottom: 33px;
}
.footer-item h4 {
    font-size: 18px;
    margin: 0 0 6px 0;
}
.footer-item li a {
    font-size: 15px;
}
.fotter-item-left p {
    font-size: 16px;

}
.copy-right {

    padding: 29px 0 20px 0;
}
.footer-item .logo img {
    width: 214px;
}
.stellarnav > ul > li > a {
    font-size: 16px;
}
.stellarnav.mobile.right > ul {
    z-index: 99;
}
}

@media screen and (min-width:992px) and (max-width: 1199px) {
.logo img {
    width: 205px;
}
.stellarnav > ul > li > a {
    padding: 5px 9px;
    font-size: 16px;
    font-weight: 700;
}
.stellarnav > ul > li:last-child > a {

    padding: 7px 13px;
  
    font-size: 16px;
    font-weight: 700;
}
.main-header-center {
    background: #fff;
    margin-top: -28px;
    padding: 58px 0 24px 0;
}
.banner {
    padding: 55px 0;
}
.custom-container-one {
    padding: 0 15px;
}
.category-item h4 {
    margin: 0;
    font-size: 21px;
}
.custom-container-two {
    padding: 0 15px;
}
.additional-broadcast-item h5 {
    color: #000;
    font-size: 18px;
    text-align: center;
}
.join-us {

    padding: 48px 0;
}
.fotter-item-left {
    padding-left: 0;
    margin-top: 22px;
}
}

@media screen and (min-width:1200px) and (max-width: 1500px) {

.main-header-center {
    margin-top: -34px;
}
.logo img {
    width: 200px;
}
.stellarnav > ul > li > a {
    padding: 10px 14px;
    font-size: 21px;
}
.stellarnav > ul > li:last-child > a {
    padding: 7px 15px;
    font-size: 20px;

}
}